/* fafsa-student css */
/* Inlcude this after fafsa.css for student pages */

/* side menu area */

/* Updated 08-09 classes */
#mmenu-fafsa a:hover span strong, #mmenu-fafsa a.menuitem-on span strong, #mmenu-fafsa a.menuitem2-on span strong {
    /*color:#ccc;*/
	 color:#007AA9;
}

#mmenu-fafsa a:hover {
    color:#007AA9;
    background:#fff url(/images/left_main_on.gif) repeat-y;
}

#submenu-fafsa a:hover {
    background:#fff url(/images/subnav_on.gif) no-repeat;
}

#submenu-fafsa a.submenuitem-off:hover, #submenu-fafsa a.submenuitem2-off:hover {
    color:#000;
    background:#fff url(/images/subnav_on.gif) no-repeat;
}

#submenu-fafsa a.submenuitem-on:hover, #submenu-fafsa a.submenuitem2-on:hover{
    color:#007AA9; /* blue */
    background:#fff url(/images/subnav_on.gif) no-repeat;
} 

#mmenu-fafsa a.menuitem-on {
	color:#007AA9;
    background:#fff url(/images/left_main_on.gif) repeat-y;
    height:1.9em;
}

/* menu item with 2 lines */
#mmenu-fafsa a.menuitem2-on {
	color:#007AA9;
    background:#fff url(/images/left_main_on.gif) repeat-y;
	height: 3.1em;
} 

/* menu item with 3 lines */
#mmenu-fafsa a.menuitem3-on {
	color:#007AA9;
    background:#fff url(/images/left_main_on.gif) repeat-y;
	height: 4.3em;
} 


#submenu-fafsa a.submenuitem-on {
	color:#007AA9;
    background:#fff url(/images/subnav_on.gif) no-repeat;
	height:2em;
    width: 19em;
    border-top:1px solid #C9D9DC;
    border-right:1px solid #C9D9DC;
    font-weight:bold;
}

#submenu-fafsa a.submenuitem2-on {
	color:#007AA9;
    background:#fff url(/images/subnav_on.gif) no-repeat;
	height:3.1em;
    width: 19em;
    border-top:1px solid #C9D9DC; 
    border-right:1px solid #C9D9DC;
    font-weight:bold;
}


/* top menus */
#menu1 #m1active a, #menu1 div a:hover {
    background:#fff url(/images/topnav-on.gif) top left repeat-x;
    display:block;
} 

#menu2 #m2active a, #menu2 #m2active a:link, #menu2 div a:hover {
    background:#fff url(/images/top_subnav_on.gif) top left repeat-x;
    display:block;
    color:#81A73E;
}


/* student with side bar */
#bottombar {
    clear:both;
    height:28px;
    margin-top:5px;
    padding-top:4px;
    margin-right:27px;
    background:#fff url(/images/subpage_footer_box.gif) top left no-repeat;
    color:#000;
}

/* student without side bar */
#bottombar_lg {
    clear:both;
    height:28px;
    margin-top:5px;
    padding-top:3px;
    margin-right:27px;
    background:#fff url(/images/subpage_footer_box_lg.gif) top left no-repeat;
    color:#000;
}

